.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.781295,0.000000,0.000000,0.802013,0,0);-ms-transform:matrix(0.781295,0.000000,0.000000,0.802013,0,0);-webkit-transform:matrix(0.781295,0.000000,0.000000,0.802013,0,0);}
.m1{transform:matrix(0.788912,0.000000,0.000000,0.802013,0,0);-ms-transform:matrix(0.788912,0.000000,0.000000,0.802013,0,0);-webkit-transform:matrix(0.788912,0.000000,0.000000,0.802013,0,0);}
.m0{transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);-ms-transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);-webkit-transform:matrix(0.802013,0.000000,0.000000,0.802013,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-0.836640px;}
.ls1a{letter-spacing:-0.144768px;}
.ls16{letter-spacing:-0.091872px;}
.ls1c{letter-spacing:-0.077952px;}
.ls17{letter-spacing:-0.072384px;}
.ls1d{letter-spacing:-0.058464px;}
.ls3{letter-spacing:-0.055776px;}
.ls21{letter-spacing:-0.055680px;}
.ls19{letter-spacing:-0.052896px;}
.ls12{letter-spacing:-0.050112px;}
.ls26{letter-spacing:-0.047328px;}
.ls15{letter-spacing:-0.036192px;}
.ls14{letter-spacing:-0.035112px;}
.ls1e{letter-spacing:-0.028728px;}
.ls27{letter-spacing:-0.027840px;}
.lsd{letter-spacing:-0.022272px;}
.ls22{letter-spacing:-0.019488px;}
.lsb{letter-spacing:-0.016704px;}
.ls1f{letter-spacing:-0.013920px;}
.ls25{letter-spacing:-0.005568px;}
.ls1b{letter-spacing:-0.002784px;}
.ls0{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.002784px;}
.ls18{letter-spacing:0.030624px;}
.lsc{letter-spacing:0.044544px;}
.lsf{letter-spacing:0.047328px;}
.ls9{letter-spacing:0.047880px;}
.ls10{letter-spacing:0.058464px;}
.ls2{letter-spacing:0.079680px;}
.ls8{letter-spacing:0.083664px;}
.ls5{letter-spacing:0.086832px;}
.lse{letter-spacing:0.108576px;}
.ls24{letter-spacing:0.130848px;}
.ls1{letter-spacing:0.140448px;}
.ls20{letter-spacing:0.161472px;}
.ls11{letter-spacing:0.164256px;}
.ls23{letter-spacing:0.169824px;}
.lsa{letter-spacing:0.178176px;}
.ls4{letter-spacing:0.239424px;}
.ls6{letter-spacing:0.721056px;}
.ls7{letter-spacing:1.199904px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.331296px;}
.wsc{word-spacing:-0.250560px;}
.ws6{word-spacing:-0.119712px;}
.wsd{word-spacing:-0.091872px;}
.ws4{word-spacing:-0.086304px;}
.wsa{word-spacing:-0.066816px;}
.ws1c{word-spacing:-0.064032px;}
.wsf{word-spacing:-0.052896px;}
.ws20{word-spacing:-0.050112px;}
.ws14{word-spacing:-0.044544px;}
.ws1d{word-spacing:-0.041760px;}
.ws18{word-spacing:-0.033408px;}
.ws1e{word-spacing:-0.030624px;}
.ws1b{word-spacing:-0.027840px;}
.ws19{word-spacing:-0.025056px;}
.ws1f{word-spacing:-0.019488px;}
.ws3{word-spacing:-0.015960px;}
.ws1{word-spacing:0.000000px;}
.ws12{word-spacing:0.005568px;}
.ws1a{word-spacing:0.008352px;}
.ws16{word-spacing:0.011136px;}
.ws11{word-spacing:0.025056px;}
.ws15{word-spacing:0.030624px;}
.ws9{word-spacing:0.038976px;}
.ws10{word-spacing:0.044544px;}
.ws8{word-spacing:0.050112px;}
.ws5{word-spacing:0.052896px;}
.ws2{word-spacing:0.054672px;}
.ws17{word-spacing:0.060648px;}
.wse{word-spacing:0.067032px;}
.ws13{word-spacing:0.097440px;}
.ws7{word-spacing:0.105792px;}
.ws0{word-spacing:0.191520px;}
._3{margin-left:-20.153376px;}
._6{margin-left:-15.111552px;}
._2{margin-left:-6.717792px;}
._4{margin-left:-5.566920px;}
._0{margin-left:-1.031016px;}
._1{width:1.197000px;}
._5{width:3.421920px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs0{font-size:31.920000px;}
.fs3{font-size:32.160000px;}
.fs1{font-size:39.840000px;}
.y3{bottom:56.806932px;}
.y2{bottom:93.187261px;}
.y1{bottom:125.330958px;}
.y2e{bottom:172.293015px;}
.y2d{bottom:197.894361px;}
.y0{bottom:216.543624px;}
.y2c{bottom:223.687729px;}
.y2b{bottom:249.289075px;}
.y29{bottom:274.889806px;}
.y2a{bottom:274.890421px;}
.y27{bottom:300.682095px;}
.y28{bottom:300.683173px;}
.y26{bottom:326.283442px;}
.y24{bottom:368.244784px;}
.y25{bottom:386.145723px;}
.y23{bottom:436.379379px;}
.y22{bottom:462.172746px;}
.y21{bottom:487.774093px;}
.y20{bottom:513.375439px;}
.y1f{bottom:539.168807px;}
.y1d{bottom:564.769075px;}
.y1e{bottom:564.770153px;}
.y1b{bottom:590.369806px;}
.y1c{bottom:590.370421px;}
.y1a{bottom:616.163173px;}
.y18{bottom:658.124515px;}
.y19{bottom:676.025455px;}
.y17{bottom:726.260265px;}
.y16{bottom:751.859379px;}
.y15{bottom:777.652746px;}
.y14{bottom:803.254093px;}
.y13{bottom:828.855439px;}
.y12{bottom:854.648807px;}
.y11{bottom:880.250153px;}
.yf{bottom:922.211495px;}
.y10{bottom:940.112435px;}
.ye{bottom:994.777054px;}
.yd{bottom:1020.570421px;}
.yb{bottom:1046.169612px;}
.yc{bottom:1046.170690px;}
.ya{bottom:1071.770958px;}
.y9{bottom:1071.772113px;}
.y7{bottom:1097.370611px;}
.y8{bottom:1097.371227px;}
.y6{bottom:1123.163979px;}
.y4{bottom:1168.012569px;}
.y5{bottom:1182.641294px;}
.h9{height:19.766400px;}
.h8{height:20.072640px;}
.h2{height:23.014320px;}
.h7{height:23.187360px;}
.h6{height:24.499200px;}
.h5{height:28.089600px;}
.h3{height:28.286400px;}
.h4{height:28.724640px;}
.h1{height:1084.322148px;}
.h0{height:1347.382550px;}
.w1{width:810.033557px;}
.w0{width:956.000000px;}
.x0{left:72.181208px;}
.xa{left:77.570738px;}
.x4{left:79.303087px;}
.xb{left:81.227919px;}
.x9{left:125.306577px;}
.x5{left:136.470604px;}
.x6{left:181.319195px;}
.x13{left:202.492349px;}
.xc{left:214.041342px;}
.xf{left:238.871678px;}
.x10{left:257.157584px;}
.xd{left:355.324027px;}
.xe{left:365.525638px;}
.x12{left:366.680537px;}
.x11{left:407.102013px;}
.x7{left:458.110067px;}
.x8{left:529.136376px;}
.x3{left:696.019329px;}
.x1{left:711.802953px;}
.x2{left:758.769206px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-0.347725pt;}
.ls1a{letter-spacing:-0.060169pt;}
.ls16{letter-spacing:-0.038184pt;}
.ls1c{letter-spacing:-0.032398pt;}
.ls17{letter-spacing:-0.030084pt;}
.ls1d{letter-spacing:-0.024299pt;}
.ls3{letter-spacing:-0.023182pt;}
.ls21{letter-spacing:-0.023142pt;}
.ls19{letter-spacing:-0.021985pt;}
.ls12{letter-spacing:-0.020828pt;}
.ls26{letter-spacing:-0.019670pt;}
.ls15{letter-spacing:-0.015042pt;}
.ls14{letter-spacing:-0.014593pt;}
.ls1e{letter-spacing:-0.011940pt;}
.ls27{letter-spacing:-0.011571pt;}
.lsd{letter-spacing:-0.009257pt;}
.ls22{letter-spacing:-0.008100pt;}
.lsb{letter-spacing:-0.006943pt;}
.ls1f{letter-spacing:-0.005785pt;}
.ls25{letter-spacing:-0.002314pt;}
.ls1b{letter-spacing:-0.001157pt;}
.ls0{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.001157pt;}
.ls18{letter-spacing:0.012728pt;}
.lsc{letter-spacing:0.018513pt;}
.lsf{letter-spacing:0.019670pt;}
.ls9{letter-spacing:0.019900pt;}
.ls10{letter-spacing:0.024299pt;}
.ls2{letter-spacing:0.033117pt;}
.ls8{letter-spacing:0.034772pt;}
.ls5{letter-spacing:0.036089pt;}
.lse{letter-spacing:0.045126pt;}
.ls24{letter-spacing:0.054383pt;}
.ls1{letter-spacing:0.058373pt;}
.ls20{letter-spacing:0.067111pt;}
.ls11{letter-spacing:0.068268pt;}
.ls23{letter-spacing:0.070582pt;}
.lsa{letter-spacing:0.074054pt;}
.ls4{letter-spacing:0.099510pt;}
.ls6{letter-spacing:0.299686pt;}
.ls7{letter-spacing:0.498705pt;}
.wsb{word-spacing:-0.137693pt;}
.wsc{word-spacing:-0.104138pt;}
.ws6{word-spacing:-0.049755pt;}
.wsd{word-spacing:-0.038184pt;}
.ws4{word-spacing:-0.035870pt;}
.wsa{word-spacing:-0.027770pt;}
.ws1c{word-spacing:-0.026613pt;}
.wsf{word-spacing:-0.021985pt;}
.ws20{word-spacing:-0.020828pt;}
.ws14{word-spacing:-0.018513pt;}
.ws1d{word-spacing:-0.017356pt;}
.ws18{word-spacing:-0.013885pt;}
.ws1e{word-spacing:-0.012728pt;}
.ws1b{word-spacing:-0.011571pt;}
.ws19{word-spacing:-0.010414pt;}
.ws1f{word-spacing:-0.008100pt;}
.ws3{word-spacing:-0.006633pt;}
.ws1{word-spacing:0.000000pt;}
.ws12{word-spacing:0.002314pt;}
.ws1a{word-spacing:0.003471pt;}
.ws16{word-spacing:0.004628pt;}
.ws11{word-spacing:0.010414pt;}
.ws15{word-spacing:0.012728pt;}
.ws9{word-spacing:0.016199pt;}
.ws10{word-spacing:0.018513pt;}
.ws8{word-spacing:0.020828pt;}
.ws5{word-spacing:0.021985pt;}
.ws2{word-spacing:0.022723pt;}
.ws17{word-spacing:0.025207pt;}
.wse{word-spacing:0.027860pt;}
.ws13{word-spacing:0.040498pt;}
.ws7{word-spacing:0.043969pt;}
.ws0{word-spacing:0.079600pt;}
._3{margin-left:-8.376159pt;}
._6{margin-left:-6.280673pt;}
._2{margin-left:-2.792053pt;}
._4{margin-left:-2.313727pt;}
._0{margin-left:-0.428512pt;}
._1{width:0.497498pt;}
._5{width:1.422221pt;}
.fs2{font-size:11.570879pt;}
.fs0{font-size:13.266611pt;}
.fs3{font-size:13.366360pt;}
.fs1{font-size:16.558326pt;}
.y3{bottom:23.610133pt;}
.y2{bottom:38.730549pt;}
.y1{bottom:52.090133pt;}
.y2e{bottom:71.608533pt;}
.y2d{bottom:82.248981pt;}
.y0{bottom:90.000000pt;}
.y2c{bottom:92.969237pt;}
.y2b{bottom:103.609685pt;}
.y29{bottom:114.249877pt;}
.y2a{bottom:114.250133pt;}
.y27{bottom:124.969685pt;}
.y28{bottom:124.970133pt;}
.y26{bottom:135.610133pt;}
.y24{bottom:153.050133pt;}
.y25{bottom:160.490133pt;}
.y23{bottom:181.368277pt;}
.y22{bottom:192.088533pt;}
.y21{bottom:202.728981pt;}
.y20{bottom:213.369429pt;}
.y1f{bottom:224.089685pt;}
.y1d{bottom:234.729685pt;}
.y1e{bottom:234.730133pt;}
.y1b{bottom:245.369877pt;}
.y1c{bottom:245.370133pt;}
.y1a{bottom:256.090133pt;}
.y18{bottom:273.530133pt;}
.y19{bottom:280.970133pt;}
.y17{bottom:301.848757pt;}
.y16{bottom:312.488277pt;}
.y15{bottom:323.208533pt;}
.y14{bottom:333.848981pt;}
.y13{bottom:344.489429pt;}
.y12{bottom:355.209685pt;}
.y11{bottom:365.850133pt;}
.yf{bottom:383.290133pt;}
.y10{bottom:390.730133pt;}
.ye{bottom:413.449877pt;}
.yd{bottom:424.170133pt;}
.yb{bottom:434.809685pt;}
.yc{bottom:434.810133pt;}
.ya{bottom:445.450133pt;}
.y9{bottom:445.450613pt;}
.y7{bottom:456.089877pt;}
.y8{bottom:456.090133pt;}
.y6{bottom:466.810133pt;}
.y4{bottom:485.450133pt;}
.y5{bottom:491.530133pt;}
.h9{height:8.215324pt;}
.h8{height:8.342604pt;}
.h2{height:9.565226pt;}
.h7{height:9.637145pt;}
.h6{height:10.182373pt;}
.h5{height:11.674618pt;}
.h3{height:11.756412pt;}
.h4{height:11.938553pt;}
.h1{height:450.666667pt;}
.h0{height:560.000000pt;}
.w1{width:336.666667pt;}
.w0{width:397.333333pt;}
.x0{left:30.000000pt;}
.xa{left:32.240000pt;}
.x4{left:32.960000pt;}
.xb{left:33.760000pt;}
.x9{left:52.080000pt;}
.x5{left:56.720000pt;}
.x6{left:75.360000pt;}
.x13{left:84.160000pt;}
.xc{left:88.960000pt;}
.xf{left:99.280000pt;}
.x10{left:106.880000pt;}
.xd{left:147.680000pt;}
.xe{left:151.920000pt;}
.x12{left:152.400000pt;}
.x11{left:169.200000pt;}
.x7{left:190.400000pt;}
.x8{left:219.920000pt;}
.x3{left:289.280000pt;}
.x1{left:295.840000pt;}
.x2{left:315.360144pt;}
}
